mansectf(1)

NAME
mansectf - format specific sections of manual pages

SYNOPSIS
mansectf section [file ...]

DESCRIPTION
The mansectf command formats specific sections of manual-page files.

PARAMETERS
See mansect(1).

ENVIRONMENT
See man(1).

EXAMPLES
    $ man -w strtol strtoul | xargs mansectf 'NAME|SEE ALSO' | cat;
    strtol(3)           Library Functions Manual          strtol(3)

    NAME
         strtol, strtoll, strtoq - convert a string to a long inte‐
         ger

    SEE ALSO
         atof(3),  atoi(3),  atol(3), strtod(3), strtoimax(3), str‐
         toul(3)

    Linux man‐pages 6.16       2025‐12‐01                 strtol(3)
    ---------------------------------------------------------------
    strtoul(3)          Library Functions Manual         strtoul(3)

    NAME
         strtoul, strtoull, strtouq - convert a string  to  an  un‐
         signed long integer

    SEE ALSO
         a64l(3),  atof(3), atoi(3), atol(3), strtod(3), strtol(3),
         strtoumax(3)

    Linux man‐pages 6.16       2025‐09‐21                strtoul(3)

SEE ALSO
lexgrog(1), groff(1), pcre2grep(1), mandb(8)